@font-face {
    font-family: KozGoPro-Regular;
    src: url("../fonts/KozGoPro-Regular.otf") format('opentype');
}
@font-face {
    font-family: Blenda-Script;
    src: url("../fonts/Blenda Script.otf") format('opentype');
}
.msgfont {
    font-family: 'SofiaProLight';
    font-weight: bold;
    color: green;
}
body {
  font-family: KozGoPro-Regular;
}
select {
  font-family: Helvetica;
}
.no-data {
  text-align: center;
  font-size: 18px;
  margin: 20px;
  color: #d63031;
}
/***** Message ******/
.success {
  background: #b8f7b0;
  padding: 12px;
  margin-bottom: 30px;
  font-family: 'Aileron-Light';
}

.error {
  background: #ffd2d2;
  color: #ff3333;
  padding: 12px;
  margin-bottom: 30px;
  font-family: 'Aileron-Light';
}
.error:empty, .success:empty, .succ_msg:empty, .err_msg:empty {
  display: none;
}
.succ_msg {
	 color: #4caf50;
	 font-weight: bold;
	 margin-top:20px;
}
/***** End Message ******/

/******* @Nu Nu Lwin @Aileron @OpenSans ***********/
@font-face {
	font-family: 'Aileron';
	src: url('../fonts/Aileron-ThinItalic.otf') format('opentype');
}
@font-face {
	font-family: 'Aileron-Light';
	src: url('../fonts/Aileron-Light.otf') format('opentype');
}
/*end of @Aileron*/
.required:after { 
    content:" *";
    color: red; 
}

.navbar-inverse{	
	background-color: #4CAF50;
	border-color: #def9f9;
	font-size: 1.12em;
	border-radius: 2px;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
	
}
.navbar-collapse,.navbar-inverse{
	border-color: #a1db8f !important;
	
}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
  background-color: #3D8E32 !important;
}
.navbar-inverse .navbar-toggle {
  border-color: #3D8E32 !important;
}

/********* Menu bar for default.ctp @Nu Nu Lwin 04-Feb-2019 **********/

.navbar-inverse .navbar-nav > li > a:focus, 
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:focus,
.navbar-inverse .navbar-nav>.open>a:hover{
	
	background-color: #569b45;
	border-radius: 2px;	
	transform: scale(1.0122,1.0122);
	transition: all 0.2s;

}

.navbar-header{
	margin: 3px;
	font-family: Comic sans MS;
	font-size: 26px;
	font-weight: bold;
	color: #ffffff;
	padding-left: inherit;
	
}
.navbar-inverse .navbar-nav>li>a{
	font-family: 'Aileron-Light';
	font-size: 16px;
	color: #ffffff;

	
}

.dropdown-menu > li > a:hover{
	color: #ffffff;
	background-color: #569b45;
	border-radius: 2px;
}
.dropdown-menu{			
	min-width: 149px !important;
}

.lblSumisho{
	margin-right: 10px;
}

@media (max-width: 767px){

	.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {	
	    color: #ffffff;
	}

	.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover{
		/*background-image: linear-gradient(#1cb22a,#71fc7e);*/
		background-color: #569b45;
		border-radius: 2px;
	}

	.lblSumisho{
		margin-left: 0px !important;
	}

	.navbar-inverse .navbar-nav > li > a:focus, 
	.navbar-inverse .navbar-nav > li > a:hover,
	.navbar-inverse .navbar-nav>.open>a,
	.navbar-inverse .navbar-nav>.open>a:focus,
	.navbar-inverse .navbar-nav>.open>a:hover{

		transform: none !important;
		
	}

}

@media (max-width: 933px) and (min-width: 767px){

	.lblSumisho{
		margin-left: 0px !important;
	}
	.navbar-inverse .navbar-nav>li>a{

	  font-size: 15px !important;
	}
	ul#menuone {
		min-width: 132px !important;
	}
   
}

/*end menu bar*/

/**************Footer bar @Nu Nu Lwin*******************/
.panel-footer{
	font-family: 'Aileron-Light';
	font-size: 15px;
	background-color: #e1fcde !important;
	border-top: 1px solid #e1fcde !important;
	border-radius: 2px !important;
  z-index: 10000;
}

/*----------------------------------- start----------------------------------------------------------*/
/* CSS Buttom design sandi start*/


.form_main h4,h5 {
    font-family: roboto;
    font-size: 20px;
    font-weight: 300;
    margin-bottom: 15px;
    margin-top: 20px;
    text-transform: uppercase;
}
.heading {
    border-bottom: 1px solid #4caf50;
    padding-bottom: 20px;
    position: relative;
    font-size: 16px;
    color: green;
}
.heading_line_title
{
  margin-bottom: 15px;
}
.form_test {
    border-radius: 7px;
    padding: 6px;
}
.formInputlabel
{
	color: #53a753 !important;
}
.reg_select
{
	border-radius: 10px;
}

 .register

{
	width: 60% !important;


}
.txt_box[type="text"] {
    border: 1px solid #ccc;
   
    padding: 10px 0 10px 5px;
    width: 100%;
    border-radius:10px;
}
.txt_3[type="text"] {
    margin: 10px 0 0;
    padding: 10px 0 10px 5px;
    width: 100%;
}
.txt2[type="submit"] {
    background: #242424 ;
    border: 1px solid #4f5c04;
    border-radius: 25px;
    color: #fff;
    font-size: 16px;
    font-style: normal;
    line-height: 35px;
    margin: 10px 0;
    padding: 0;
    text-transform: uppercase;
    width: 30%;
}
.txt2:hover {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #5793ef;
    transition: all 0.5s ease 0s;
}
.txt_boxarea
{
	border: 1px solid #ccc;
    margin: 10px 0;
    padding: 10px 0 10px 5px;
    width: 100%;
    height: 30%;
    border-radius:10px;
}
.emp_register_but
{
	background-color: #4CAF50;
	border: none;
	color: white;
	padding: 16px 32px;
	text-decoration: none;	
	cursor: pointer;
}
.emp_register_butrow
{
	margin-bottom: 50px;
	/*margin-top:20px;*/
	text-align: center;
}
.register_comment
{
	width: 85%;
}
.register_container
{
	width: 100% !important;
}

.emp_register {
   background-color: #4CAF50; /* Green */
  border: none;
  color: white;
  padding: 7px 10px;;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
  margin: 4px 2px;
  -webkit-transition-duration: 0.4s; /* Safari */
  transition-duration: 0.4s;
  cursor: pointer;
}
.but_register
{
  background-color:#4CAF50; 
  color: white; 
  border: 2px solid #4CAF50;
  border-radius: 5px;
}
.approve_btn{
	float: right !important;
}
.approve_cancel{
	float: right !important;
}
.export{
  background-color:#4CAF50; 
  color: white; 
  border: 2px solid #4CAF50;
  border-radius: 5px;
  float: right !important;
}

/*------------------------------------ending---------------------------------------------------------*/
/*-----------------------------------------Preview and Edit page (sandi)-----------------------------*/
.tabelpreview
{
 overflow-x:auto;
}
.page_link_pg
{
	
}
.page_link_pg .active
{
  border-radius: 100% !important;
  margin: 5px;
    background-color: green !important;
}
.paginator_line
{
	float: right !important ;


}
.tabelpreview
{
  overflow-x: auto;
}



/*------------------------------------------Report period (sandi)------------------------------------*/

fieldset.scheduler-border {
    border: 1px groove #000 !important;
    /* padding: 0 1.4em 1.4em 1.4em !important;*/
    padding: 0 0 1.4em 0 !important;
    margin: 0 0 1.5em 0 !important;
    -webkit-box-shadow:  0px 0px 0px 0px #000;
    box-shadow:  0px 0px 0px 0px #000;
    height: auto !important;
}

legend.scheduler-border {
    font-size: 1.2em !important;
    font-weight: bold !important;
    text-align: left !important;
    width:auto;
    padding:0 10px;
    border-bottom:none;
    margin-left: 20px;
    /*color: #4caf50;*/
}
/*------------------------------------------Report period end (sandi)----------------------------*/
/*-----------------------------------------Preview and Edit page end (sandi)------------------------*/

/********** @Nu Nu Lwin (Table design) ************/
.tbl_sumisho_inventory th {
    padding: 0;
    margin: 0;
    height: 65px;
    border: 1px solid lightgrey !important;
    text-align: center;
    vertical-align: middle !important;
    background: #d5eadd;
    color: #01060f;
}

.btn_sumisho {
    width: 100px;
}
/*--------------------------------------------------------------------------------------*/
/*------------------------------------------File SAp (sandi)--------------------------------------*/
.file_sap
{
    background-color: #4CAF50;
    border: none;
    color: white;
    padding: 5px 25px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    border-radius: 5px;
}
.file_sap_upload
{
   background-color: #4CAF50;
    border: none;
    color: white;
    padding: 5px 25px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    border-radius: 5px;
}
.sap_upload_line

{
  text-align: center;
}
.sap_excelremove
{
  border-bottom: 1px solid !important;
    color: green !important;
    font-size: 14px !important;
    font-family: monospace !important;

}
a.sap_excelremove :hover
{ text-decoration: none !important;

}
.sap_excelremovelink
{
  text-align: center;
}

.table-wrapper { 
    overflow-x:scroll;
    overflow-y:visible;
    width:100%;
}
.flag_chk_color{
	background-color:#e8e8e8;
}
.show_data{
	background-color:#fff;
}

/*------------------------------------------File SAp end (sandi)------------------------------------*/
/*-------------------------------------------------check&period start(sandi)---------------------------*/
.check_period
{
  margin-top: 15px !important;
}
.check_list_feed
{
  margin-top: 15px !important;
}
.test-line
{
  width: 16%;
}
.test_checkperiod
{
  width: 16%;
}
.test_line_check
{
  width: 15%;
}
.check_period_table
{
  background: #d5eadd;
    color: #01060f;
}
.check_period_table > table-middle{
	width:5px;
}
.checklisfeed
{
  padding: 6px 7px !important;
}
.checklisfeed_1
{
  padding: 6px 50px !important;
}
.checklisfeed_2
{
  padding: 6px 45px !important;
}
.check_list_tabbut
{
  margin-bottom: 15px;
}
.check_list_request
{
  margin-top: 10px;

}
.check_list_size
{
  padding: 6px 31px !important;
  margin-bottom: 10px;
}
.checklist_feedback
{
    height: 89px;
    width: 260px;
    font-size: 12px;
    font-weight: 100;
}
.linebottm
{
  margin-bottom: 100px;

}

.checklisfeed_save
{
   padding: 6px 28px !important;
   
}
.checklisfeed_3
{
  padding: 6px 18px !important;

}
#checknew_commentfirst
{
  font-size: 12px;
  font-weight: 100;
}
/*---------------------------------------------------------------------------------------------------*/
.paging .current,
.paging .disabled,
.paging a {
    font-family: KozGoPro-Regular;
    font-weight: bolder;
    text-decoration: none;
    padding: 8px 12px;
    display: inline-block;
    color: #1c1c1c;
}
.paging > span {
    display: inline-block;
    border: 1px solid #d3d1d1;
    background: #d3d1d1;
    min-width: 3em;
    margin: 5px 5px;
    border-radius: 50%;
    box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.3);
}
@media screen and (max-width: 500px) {
    .paging .current,
    .paging .disabled,
    .paging a {
        padding: 2px 2px;
    }
    .paging > span {
        min-width: 2em;
        margin: 2px;
    }
    #myPOPModal .modal-body,#myPOPModal2 .modal-body  {
      max-height: 400px !important;
    }
}
.paging > span:not(.current):hover {
    background: #a9dacb;
    border: 1px solid #a9dacb;
}
.paging .disabled {
    color: #fff;
}
.paging .disabled:hover {
    background: #ffd32a;
    border: 1px solid #ffd32a;
}
.paging .current, .paging .active {
    background: #4CAF50;
    border: 1px solid #4CAF50;
}
.paging .active > a {
  color: #fff;
}

/*---------------------------------------------------------------------*/
.wrapper{
  margin: 60px auto;
  text-align: center;
}
h1{
  margin-bottom: 1.25em;
}
#pagination-demo{
  display: inline-block;
  margin-bottom: 1.75em;
}
#pagination-demo li{
  display: inline-block;
}

.page-content{
  background: #eee;
  display: inline-block;
  padding: 10px;
  width: 100%;
  max-width: 660px;
}
.acc_review  {
   margin-top:30px;
}
.acc_review th {
    padding: 0;
    margin: 0;
    height: 65px;
    border: 1px solid lightgrey !important;
    text-align: center;
    vertical-align: middle !important;
    background: #7c5f989;
    color: #030c0c;
}
.h5-heading {
    padding-bottom: 20px;
    position: relative;
    font-size: 16px;
    color: green;
    text-align:center;
}
/*-----------------------------Warp up css---------------------------------*/
.warpbutline
{
  margin-top: 10px !important;
}
.formwarpline
{
   margin-top: 20px !important;
}
.warpnew_comment
{
  width: 100%;
  height: 100px;
}
.wapup_subtitle
{
  font-weight: bold;

}
.warp_upline2
{
  text-align: center;

}
.warpup_save_btn
{
  text-align: center;
}
.line_height
{
  margin-top: 88px !important;/*88px*/
}

.wp_ch_line
{
  text-align: center !important;
}
.test_line
{
  text-align: center !important;
}
.link-list
{
  text-align: left !important;
}
/* ----- file upload button design ------- */
input[type="file"] {
  display: none;
}
#btn_browse {
  font-family: Blenda-Script;
  font-weight: lighter;
  padding: 5px 10px;
  background-color: #D5EADD;
  border: 2px solid #D5EADD;
  border-radius: 5px;
  color: #000;
}
#btn_browse:hover,
#fileAttach_tbl .upload_div #btn_browse:hover {
  background-color:  #4CAF50;
  border: 2px solid #4caf50;
  color: #fff;
  transition: 1s;
}
#fileAttach_tbl .upload_div #btn_browse {
  /*background-color: #4b93bd;*/
  border: 2px solid #d5dde2a6;
  font-weight: bold;
}
#file_attach_detail_form .check_period_table th {
  /*background-color: #4b93bd;*/
}
/* ----- file upload button design ------- */


/* ----- warning user to fill comment for red border box  ------- */
.msg-warn {
  color: blue;
}
/* ----- warning user to fill comment for red border box  ------- */

/* ----- tooltip word break ----- */
.tooltip {
  word-break: break-all;
}

.ui-autocomplete{
  z-index: 99999 !important;
  position:fixed !important;
 
}
#myPOPModal, #myPOPModal2 {
  z-index: 10001;

}
#myPOPModal .modal-header, #myPOPModal2 .modal-header {
  background-color: #4caf50;
  color: #fff;
}
#myPOPModal .modal-title, #myPOPModal2 .modal-title {
  display: inline-block;
}
#myPOPModal.fade.in, #myPOPModal2.fade.in{
  background-color: #4444448f !important;
}

@media (min-width: 768px) {
  #popup-modal {
    width: 700px !important;
    margin-top: 5px;
  }
}
#myPOPModal .mail_content, #myPOPModal2 .mail_content {
  background-color: #eee;
  padding: 10px;
  border: 1px solid #ccc;
  border-radius: 5px;
}
#myPOPModal .modal-body, #myPOPModal2 .modal-body {
  overflow-y: auto;
  max-height: 470px;
}
#myPOPModal #errorMail, #myPOPModal2 #errorMail {
  color: red;
  position: absolute;
  right: 15px;
  top: -6px;
}
.btn:hover, .btn:focus {
  outline: none !important;
}
input#fileImport {
  margin-top: 30px;
}
.glyphicon-trash {
  color: #d9534f;
}
.budget-form-hr {
  position: relative;
}
.budget-form-hr span {
  position: absolute;
  right: 0;
  top: 0;
  padding: 5px 15px;
  background-color: #D5F4FF;
  color: #777;
}
table .no-border {
  border-style: none !important;
}
input[type="text"]:disabled,textarea[disabled] {
  background-color: #F9F9F9 !important;
}
table .blank-cell {
  background-color: #fff !important;
  border: none !important;
  padding: 0 !important;
}
.full-width {
  width: 100%;
}
textarea.vresize {
  resize: vertical;
}
.valign-top {
  vertical-align: top;
}
.negative {
  color: #f31515;
}
.red { color: #d63031; }
.no-padding { padding: 0 !important};
.mr-10 { margin-right: 10px; }
.mb-10 { margin-bottom: 10px; }
.mb-20 { margin-bottom: 20px; }
.mb-30 { margin-bottom: 30px; }
.mb-40 { margin-bottom: 40px; }
.mt-20 { margin-top: 20px; }

.ml-10 { margin-left: 10px; }
.ml-30 { padding-left: 30px; }
.ml-60 { padding-left: 60px; }
.ml-90 { padding-left: 90px; }
.ml-120 { padding-left: 120px; }
.ml-150 { padding-left: 150px; }


.w-20 { width: 20px; }
.w-30 { width: 30px; }
.w-40 { width: 40px; }
.w-50 { width: 50px; } 
.w-60 { width: 60px; } 
.w-70 { width: 70px; }
.w-75 { width: 75px; }
.w-80 { width: 80px; }
.w-85 { width: 85px; }
.w-90 { width: 90px; }
.w-100 { width: 100px; }
.w-110 { width: 110px; }
 
.w-120 { width: 120px; }
.w-140 { width: 140px; }
.w-150 { width: 150px; }
.w-160 { width: 160px; }
.w-170 { width: 170px; }
.w-200 { width: 200px; }
.w-220 { width: 220px; }
.w-250 { width: 250px; }

.h-30 { height: 30px; }
.h-200 { height: 200px; }
@supports not (-ms-high-contrast: none) {
   /* Non-IE styles here */
    .w-18 { width: 18px; }
    .w-210 { width: 210px; }
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
     /* IE10+ CSS styles go here */
    .w-18 { width: 15px; }
    .w-210 { width: 180px; }
    .w-250 { width: 180px; }
    
}
.p-5 { padding: 5px; }
.pl-10 { padding-left: 10px; }
.pl-20 { padding-left: 20px !important; }
.pl-40 { padding-left: 40px !important; }

table.tbl-fixed {
  table-layout: fixed;
}

.slidein {
  animation-duration: 3s;
  animation-name: slidein;
  text-shadow: 0px 0px 15px #ef9393;
}

@keyframes slidein {
  from {
    margin-left: 20%;
  }

  to {
    margin-left: 0%;
  }
  
}
